import { CONFIG } from 'src/global-config';
import { DashboardView } from 'src/sections/dashboard/view';

const metadata = { title: `Dashboard - ${CONFIG.appName}` };

export default function OverviewAppPage() {
  return (
    <>
      <title>{metadata.title}</title>
      <DashboardView />
    </>
  );
}
